[ar] [ca] [cpf] [de] [en] [es] [fr] [it]

Ce forum d’entraide est recommandé pour les utilisateurs et utilisatrices occasionnels de SPIP (Système de publication pour l’Internet). Avant de poser une question, faites une recherche sur ce site, consultez les liens utiles. Si vous ne trouvez pas de réponse, postez votre message dans la rubrique appropriée, avec un titre explicite.

Sujets : 24136 Sujets résolus :  39 %

72 visiteurs en ce moment


Accueil > Forums de discussion >  Utilisation de l’espace privé > Impossible d'activer les plugins !

Impossible d'activer les plugins ! Résolu

12 octobre 2010 17:36 - Réponse(s) : 13

Bonjour

Je vient de commencer un site sous SPIP 2.1.2 [16017]
Tous va bien je configure comme d’habitude (on doit être à notre vingtième site SPIP), j’installe les plugins habituels pour nous (en mode auto) :
cfg : moteur de configuration v1.15.2
SPIP Bonux 2.2.10
Saisies pour formulaires 1.8.5
Le Couteau Suisse 1.8.24.00
FancyBox 0.5
Formulaire de contact avancé 0.62

J’essaie d’installer en auto Escoitar Gis Plugin et depuis dans l’onglet Liste des plugins il n’y a plus de bouton de validation enregistrer donc je ne peux plus activer de plugins.

ça vous ai déjà arrivé ?

Merci d’avance

J’ai essayé d’installer


  • #1 > Impossible d'activer les plugins ! ˆ
    par Suske - 15 octobre 2010 10:21

    Que dire ? Non, je ne reproduis pas ce problème... Des détails ?


  • < #2 > Impossible d'activer les plugins ! ˆ
    par mary3112 - 25 novembre 2010 10:04

    je n’arrive pas à activer les pluggings ils sont tous désactivés comment faire pour pour les activer si quelqu’un peut m’aider , merci


  • < #3 > Impossible d'activer les plugins ! ˆ
    par cia45 - 25 novembre 2010 18:31

    bonjour, ça m’est déjà arrivé.
    J’ai désinstallé et réinstallé le plugin cfg, c’est lui qui avait buggé


  • < #4 > Impossible d'activer les plugins ! ˆ
    par mary3112 - 25 novembre 2010 19:32

    merci à Cia45 j’ai essayé mais ça ne marche pas j’ai demandé de l’aide à un voisin un peu plus féru que moi ...impossible et de plus impossible de réinstaller JAVA qui a disparu aussi enfin que des problèmes. merci quand même


  • < #5 > Impossible d'activer les plugins ! ˆ
    28 décembre 2010 21:18

    bonjour,
    Je me permets de rebondir sur le thème... dommage qu’il ne soit pas résolu .. j’ai le même problème exactement ... j’ai tout testé, j’ai une certaine habitude d’installation de SPIP.. sans jamais de vrai problème, mais là .. je cale.

    après une mise à jour 1.9 vers 2.1 de SPIP je remets tous les plugins derniers cris dans le bon répertoire et là ... immanquablement la réponse après toutes les manips et tous les plugins, et les variantes possible dans ce cas la réponse est :

    Aucun plugin activé.

    comment demander une mise à jour de la base ... peut-être ...


  • < #6 > Impossible d'activer les plugins ! ˆ
    par Julienpit - 28 décembre 2010 22:07

    Vous avez essayé de supprimer les fichier temporaire comme meta-cache.php dans tmp et tout ce qui est dans tmp/cache sans exeception ?

    Pas de probeleme de compatibilité entre les plugins ?
    Les dépendances des plugins sont bien respectées (necessite affichées dans le fichier xml de chacun des plugin dont la version de SPIP minimum par exemple) ?


  • < #7 > Impossible d'activer les plugins ! ˆ
    par mikegolf - 15 janvier 2011 23:31

    Bonjour,
    Même souci... après une mise à jour de 2.0.10 vers 2.1.8, tous les plugins sont désactivés, et impossible à réactiver.
    Je les ai supprimés et réinstallés un par un (en manuel ou en auto), et aucun résultat probant (y compris après vidage du répertoire cache).
    Une idée...?


  • < #8 > Impossible d'activer les plugins ! ˆ
    par mikegolf - 16 janvier 2011 00:01

    Bonsoir !

    En poursuivant mes recherches, je suis tombé là dessus : http://www.spip-contrib.net/SPIP-1-9-Les-Plugins#forum399801

    Je viens de tenter la manip, et ça a fonctionné (suppression de l’index VALEUR, changement du type du champ "VALEUR" de "VARCHAR(255)" en "TEXT".

    Mon site étant assez ancien, il était déjà passé d’une version 1.8 à une 1.9.

    PS : par contre, chez OVH, ne surtout pas modifier les droits du répertoire ECRIRE vers autre chose que du 705 !!


  • < #9 > Impossible d'activer les plugins ! ˆ
    par kassad - 23 janvier 2011 16:44

    J’ai eu le même problème mais en fait il manquait le bouton activer... il suffisait de cocher activer le plugin puis d’appuyer sur ENTER sur le clavier !!! (la fonction rafraichir ne marchait pas)


  • < #10 > Impossible d'activer les plugins ! ˆ
    par mary3112 - 23 janvier 2011 23:27

    merci et bonsoir Kassad c’est super sympa , trop génial bonne soirée

    cordialement


  • < #11 > Impossible d'activer les plugins ! ˆ
    par Salem - 27 janvier 2011 12:45

    bonjour tout le monde ;
    Je veut installer un plugin pour réaliser un forum sous mon site spip mais a chaque fois que je l’installe (plugin SpipBB), toute mes pages se bloquent c.a.d toute les pages prennent l’état de la page d’accueil.
    Merci


  • < #12 > Impossible d'activer les plugins ! ˆ
    par Suske - 27 janvier 2011 15:31

    Je crois que le plugin SpipBB n’est *pas* stable. Merci d’ouvrir un nouveau fil de discussion pour un nouveau sujet.


  • < #13 Impossible d'activer les plugins ! ˆ
    par Suske - 27 janvier 2011 15:31

    Je crois que le plugin SpipBB n’est *pas* stable. Merci d’ouvrir un nouveau fil de discussion pour un nouveau sujet.



Ce fil de discussion est clos